--- a/gitlib.cabal
+++ b/gitlib.cabal
@@ -44,7 +44,6 @@
         , base16-bytestring    >= 0.1.1.5
         , bytestring           >= 0.9.2.1
         , conduit              >= 1.2.8
-        , conduit-combinators  >= 1
         , containers           >= 0.4.2.1
         , directory            >= 1.1.0.2
         , exceptions           >= 0.5
